@charset "UTF-8";

#wrapper_index {
	padding: 0px;
	height: 200px;
	width: 400px;
	margin-top: 350px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
span {
	display: none;
}
#wrapper_index h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #B2B4B6;
	padding: 0px;
	height: 167px;
	width: 400px;
	float: left;
	margin: 0px;
	background-image: url(images/ARR_LOGO_72dpi_400px.jpg);
}
#wrapper_index h1 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #8D8F90;
	padding: 0px;
	height: 167px;
	width: 400px;
	float: left;
	margin: 0px;
	background-image: url(../PIC/ARR_LOGO_72dpi_400px.jpg);
	background-repeat: no-repeat;
	display: block;
}
#wrapper_index h1 a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #B1B3B5;
	padding: 0px;
	height: 167px;
	width: 400px;
	float: left;
	margin: 0px;
	background-image: url(../PIC/ARR_LOGO_72dpi_400px.jpg);
	background-repeat: no-repeat;
	display: block;
}
